"use strict";
appCore.controller("AllAllocationReportCtrl", ["$state", "$scope", "$http", "$timeout", "vServices", "filterFilter",
	function ($state, $scope, $http, $timeout, vServices, filterFilter) {

		const init = function () {
		};
		init();
	}
]);
